package com.bc_chat.contacts.contract

import com.zhaohaoting.framework.abs.contract.BaseContract

/**
 * author：Created by zhaohaoting on 2019/3/7
 * email：526309416@qq.com
 * desc：添加好友
 */
interface AddFriendContract {

    interface Presenter {

        fun addFriend(cuid: String, remark: String)
    }

    interface View : BaseContract.BaseView {

        fun addFriendSuccess(cuid: String)

        fun addFriendFailure(exception: Exception)
    }
}